.smooth_slider_container {
	position: relative;
	height:100%;
	overflow: hidden;
}

.smooth_slider_panel {
	position: absolute;
	top:0px;
	left:0px;
	background-position: 0% 0%;
	background-repeat:no-repeat;
}

.noflicker {
	/* this is to prevent flickering on some Android devices */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;

	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	-ms-perspective: 1000;
	perspective: 1000;
}

#throbber {
	width: 128px;
	height: 16px;
	margin: auto;
	z-index: 150;
}
